Subject: Annual Leave
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 1 Dec 2000 03:02:00 -0800 (PST)

Please note, David Minns, Senior Legal Counsel, Enron Australia Pty Ltd, 
Sydney, will be on annual leave from 30 November to 29 December 2000.

If you have any queries or problems please address them to Robert McGrory, 
Manager Regulatory & Legal Services or Alison Keogh, Legal Assistant.

Regards,

David Minns